//bridge-file-version: #27
{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:iron_ingot",
					"weight": 2
				},
				{
					"type": "item",
					"name": "minecraft:carrot",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:potato",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:cooked_chicken",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:rotten_flesh",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:charcoal",
					"weight": 1
				}
			],
			"conditions": [
				{
					"condition": "random_chance",
					"chance": 0.25
				}
			]
		},
		{
			"rolls": 1,
			"tiers": {
				"bonus_chance": 1,
				"bonus_rolls": 1
			},
			"conditions": [
				{
					"condition": "random_chance",
					"chance": 1
				}
			],
			"entries": [
				{
					"type": "item",
					"name": "minecraft:diamond",
					"weight": 1
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:arrow",
					"weight": 2
				}
			],
			"conditions": [
				{
					"condition": "random_chance",
					"chance": 0.02
				}
			]
		},
		{
			"rolls": 1,
			"conditions": [
				{
					"condition": "random_chance",
					"chance": 0.002
				}
			],
			"entries": [
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_pickaxe"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_axe"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_shovel"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_sword"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_hoe"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_helmet"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_chestplate"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_leggings"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:iron_boots"
				}
			]
		},
		{
			"rolls": 1,
			"conditions": [
				{
					"condition": "random_chance",
					"chance": 0.0004
				}
			],
			"entries": [
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_pickaxe"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_axe"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_shovel"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_sword"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_hoe"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_helmet"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_chestplate"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_leggings"
				},
				{
					"type": "item",
					"functions": [
						{
							"chance": 1,
							"function": "enchant_randomly"
						}
					],
					"weight": 100,
					"name": "minecraft:diamond_boots"
				}
			]
		}
	]
}